<!DOCTYPE html>
<html>
<head>
<meta charset="ISO-8859-1">
<title>EJB Remote</title>
</head>
<body>
<div>
	<h1>Consulta Empleados</h1>
	
	<p>Ingrese Id empleado</p>
	
	<input id="id" type="text">
	<input type="submit" value="Consultar" onclick="redirect()">
</div>

<script type="text/javascript">
	function redirect(){
		var id = document.getElementById("id").value;
		window.location.href="http://localhost:8080/EJB_APP_REMOTE/cons?id="+id;
	}
</script>
</body>
</html>